p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #212325;
	line-height: 18px;
}
td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #212325;
	line-height: 18px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #ada61a;
	line-height: 24px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666;
}
.redhd {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ada61a;
}
.basetxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
a:link {
	color: #183A5D;
	text-decoration: none;
}
a:visited {
	color: #183A5D;
	text-decoration: none;
}
a:hover {
	color: #183A5D;
	text-decoration: underline;
}
.baselk {
	color: #FFFFFF;
	text-decoration: none;
}
a.baselk:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.baselk:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.baselk:hover {
	color: #ada61a;
	text-decoration: none;
}
a.baselkred:link {
	color: #FF0000;
	text-decoration: none;
}
a.baselkred:visited {
	color: #FF0000;
	text-decoration: none;
}
a.baselkred:hover {
	color: #ada61a;
	text-decoration: none;
}
.pics { height: 345px; width: 949px; padding:0; margin:0; overflow: hidden }
.pics img { height: 345px; width: 949px; top:0; left:0; bottom:0; }
.pics img {
	-moz-border-radius: 1px; -webkit-border-radius: 1px;
}
td.show { padding: 0 0 10px }
body {
	background-color: #FFF;
	background-image: url(images/bkgd.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
